declare module "*.jpg";
declare module "*.png";
declare module '*.gif';
declare module "*.woff2";
declare module "*.woff";
declare module "*.ttf";
declare module "*.scss" {
  const content: Record<string, string>;
  export default content;
}

declare module "*.svg";

declare module 'js-export-excel' {
  const Excel: any;
  export default Excel;
}